﻿@using LawMingo.Areas.Admin.Helpers
@model Schedule.Days

@{
    List<SelectListItem> list = new List<SelectListItem>();
    foreach (var value in EnumHelper<Schedule.Days>.GetValues(Schedule.Days.Saturday))
    {
        var AttributeName = EnumHelper<Schedule.Days>.GetDisplayValue(value);
        list.Add(new SelectListItem()
        {
            Text = AttributeName.ToString(),
            Value = ((int)value).ToString()
        });
    }
}

@(
     Html.Kendo().DropDownListFor(m => m)
         .DataTextField("Text")
         .DataValueField("Value")             
         .BindTo(list)
)
